{
  "name": "@crio/main",
  "version": "1.0.0-beta.0",
  "description": "",
  "main": "index",
  "directories": {
    "lib": "lib"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.16.5",
    "@types/node": "^17.0.5",
    "@typescript-eslint/eslint-plugin": "^5.8.1",
    "@typescript-eslint/parser": "^5.8.1",
    "eslint": "^8.5.0",
    "nodemon": "^2.0.15",
    "typescript": "^4.5.4"
  },
  "bin": {
    "crio": "cli/index.js"
  },
  "dependencies": {
    "@desco/cli-header": "^1.0.5",
    "argv": "^0.0.2",
    "clear": "^0.1.0",
    "cli-spinners": "^2.6.1",
    "colors": "^1.4.0",
    "exec-sh": "^0.4.0",
    "fs-extra": "^10.0.1",
    "log-update-async-hook": "^2.0.2",
    "path": "^0.12.7",
    "prompts": "^2.4.2"
  },
  "scripts": {
    "build": "tsc",
    "build:watch": "tsc --watch",
    "start": "nodemon",
    "start:watch": "nodemon --watch"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/d4921/npm/crio/main.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/d4921/npm/crio/main/issues"
  },
  "homepage": "https://gitlab.com/d4921/npm/crio/main#readme"
}
